<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My First Page</title>
</head>
<body>
	<h1>My name is Mr. Ja</h1>
	<p>My First Paragraph</p>
</body>
</html>